---
name: Merge-request about: Create new merge-request title: "[MERGE-REQUEST] "
labels: merge-request assignees: ${assignee}
---

### Your checklist for this merge-request

Please review the [guidelines for contributing](CONTRIBUTING.md) to this repository.

- [ ] Make sure you are requesting to **pull a topic/feature/bugfix branch** (right side). Don't request your master!
- [ ] Make sure you are making a merge-request against the **develop branch** (left side). Also you should start *your
  branch* off *our master*.
- [ ] Check the commit's or even all commits' message styles matches our requested structure.
- [ ] Check your code additions will pass linting.

### Description

Please describe your merge-request.

Thank you!

/draft /assign @lordoftheflies /estimate 1d /spend 1h /label ~component::backend /label ~story /todo